Commit 58ff0d88 authored by Kjell Ahlstedt's avatar Kjell Ahlstedt

NEWS: Add requirement glib-2.0 >= 2.59.2

parent 56927279
......@@ -49,6 +49,8 @@ gmmproc:
Build:
* glibmmconfig.h.in: Remove unused configuration constants
(Kjell Ahlstedt) Issue #22
* Require glib-2.0 >= 2.59.2
(Kjell Ahlstedt)
* Change the ABI to glibmm-2.62
(Kjell Ahlstedt)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment